{
  "verseBefore": "Ji adro Kadraq heq đinq ‘miêh, yôôych Kadraq kung heq taayh. Adro Kadraq heq taayh, yôôych Kadraq kung heq xưưng laa hyioh jăk. Ji adro Kadraq heq xưưng laa hyioh jăk, yôôych Kadraq kung heq dơơp ăm tađnah tađnaak.",
  "verseAfter": "Mot kadrơơy, khơl leq đơu Kadraq heq đinq 'miêh, yôôych khơl dro nưq Kadraq kung heq tayh. Ji khơl leq đơu Kadraq heq tayh, yôôych khơl dro nưq Kadraq kung heq tayh hyioh jăk. Măn khơl leq đơu Kadraq heq tayh ",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 8,
  "activeVerse": 30,
  "modifiedTimestamp": "2023-11-17T05:59:54.754Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 8,
      "verse": 30
    },
    "tool": "wordAlignment",
    "groupId": "chapter_8"
  }
}
